﻿/* 2010-Responsive-Design-Toolkit-User-Guide.docx Customizing Your New Site Step*/



.headerBgImg {
       background-image:url("../img/dmil-banner-1.jpg"); /***CHANGE HEADER BACKGROUND IMAGE HERE****/
       background-repeat: no-repeat;
       background-position: top center;
       background-size: 100%;
}
.headerBgImgSubpage {
    background-image: url("../img/dmil-banner-1.jpg");
    background-size: 100%;
    background-repeat: no-repeat;
}

#mdgov_enterpriseNavigation {
	z-index: 10;
	width: 100%;
	clear: both;
	background-color: #2B639E; /****NAV LIST BACKGROUND COLOR*****/
}

#mdgov_TopSliverBar {
	width: 100%;
	z-index: 1000;
	min-height: 33px;
	background-color: #1C468E;
	border-bottom-width: 4px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF; /*******TOP BANNER SLICE COLOR CHANGE HERE*****/
	font-size: 80%;
}

#footer_block {
	background-color: #1C468E;
	border-top: 4px #ffffff solid; /******FOOTER COLOR CHANGE HERE******/
	width: 100%;
	color: #fff;
}

#mdgov_mobileNavButton a {
	position: absolute;
	left: 0;
	height: 21px;
	color: #fff;
	text-transform: uppercase;
	text-shadow: 1px 1px 2px #000;
	text-decoration: none;
	background-color: #E0162B; /* Color for mobile navigation menu button */
	text-align: left;
	font-size: 165% !important;
	width: 100%;
	text-indent: 1.5%;
	padding: 6px 0;
	border-bottom: 4px solid #000;
}
@media (max-width:979px){
	
#mdgov_enterpriseNavigation ul li a.level0 {
border-radius: 0;
background-color: #000080;
border-bottom: 1px solid #333;
-webkit-transition: none;
-moz-transition: none;
-o-transition: none;
transition: none;
}
}

@media (max-width:979px)
{
#mdgov_enterpriseNavigation nav ul li#current a.level0, #mdgov_enterpriseNavigation nav ul li:hover a.level0  {
border-radius: 0;
background-color: #ooo;
border-bottom: 1px solid #333;
-webkit-transition: none;
-moz-transition: none;
-o-transition: none;
transition: none;
}
}

a:visited {
    color: #000;
    text-decoration: none;
}

a:link {
    color: #000;
    text-decoration: none;
}
 